Results 1 to 8 of 8

Thread: openSUSE 11.1 and gDesklets

  1. #1

    Question openSUSE 11.1 and gDesklets



    I need someones help figuring out why gDesklets won't run. from the command prompt, I get "Could not import tiling module!"

    Any ideas? when I look in the log folder for gDesklets, there is no log file.

  2. #2
    google01103 NNTP User

    Default Re: openSUSE 11.1 and gDesklets

    gbrethen wrote:

    >
    >
    >
    > I need someones help figuring out why gDesklets won't run. from the
    > command prompt, I get "Could not import tiling module!"
    >
    > Any ideas? when I look in the log folder for gDesklets, there is no
    > log file.
    >
    >

    there's some similar posts in Ubuntu forums and 1 solution was to
    compile from sources or there seems to be a newer version in this repo
    http://download.opensuse.org/reposit...openSUSE_11.1/
    but what is "GNOME:/Factory/openSUSE_11.1"?
    --
    Suse 11.0 x64, Kde 4.2beta (unstable repo), Opera 9.x weekly


  3. #3

    Default Re: openSUSE 11.1 and gDesklets

    I tried the updated package, but same results...

  4. #4
    google01103 NNTP User

    Default Re: openSUSE 11.1 and gDesklets

    gbrethen wrote:

    >
    > I tried the updated package, but same results...
    >
    >

    same here

    there's a Ubuntu forum post somewhere that implies a disconnect between
    gdesklets and Python causes this - maybe to do with 11.1 using Python
    2.6. I think you should consider compiling from source
    --
    Suse 11.0 x64, Kde 4.2beta (unstable repo), Opera 9.x weekly


  5. #5
    sofire NNTP User

    Default Re: openSUSE 11.1 and gDesklets

    Hi all,

    I have same issue

    I tried compilation from source and the same problem. If you do a gdesklet check you can see this:

    Checking requirements:
    - sys ... found
    - xml.parsers.expat ... found
    - xml.sax ... found
    - gtk ... found
    **
    ERRORyorbit-utils.c:39:_pyorbit_escape_name: assertion failed: (keyword_mod != NULL)
    - ORBit ...Aborted

    I have the orbit installed!!!

    In the README file there is a dependence with python-pyorbit 2.0.1 and I can not find it.

    My conclusion is that there is a problem with 11.1 and gDesklet dependences, so we have to wait for a patch.

  6. #6

    Default Re: openSUSE 11.1 and gDesklets

    OK, That makes sense.

    Thanks for the info.

  7. #7
    gyrfalcon NNTP User

    Default Re: openSUSE 11.1 and gDesklets

    I'm assuming this is still a problem an not yet patched? I guess the developers are too busy adding/busting stuff in 11.2 to fix issues broken in 11.1.

  8. #8
    nvadekar NNTP User

    Default Re: openSUSE 11.1 and gDesklets

    guys, this link posted info on how to get gdesklets working, it seems to work for me on sled11, so should work on opensuse 11.1

    fix for gdesklets - openSUSE Forums

    hope that helps,

    Neal

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •